class Test ( models.Model ):
	attr2 = models.TextField(blank = True, null = True)
	attr1 = models.FileField(blank = True, null = True)
	def __str__(self):
		return self.objet
class Test3 ( models.Model ):
	HUJK = models.DecimalField(blank = True, null = True)
	attr2 = models.TextField(blank = True, null = True)
	attr1 = models.FileField(blank = True, null = True)
	def __str__(self):
		return self.objet
class Test54 ( models.Model ):
	HUJK = models.DecimalField(blank = True, null = True)
	attr2 = models.TextField(blank = True, null = True)
	attr1 = models.FileField(blank = True, null = True)
	def __str__(self):
		return self.objet
class Tes89 ( models.Model ):
	HUJK = models.DecimalField(blank = True, null = True)
	attr2 = models.TextField(blank = True, null = True)
	attr1 = models.FileField(blank = True, null = True)
	def __str__(self):
		return self.objet
